/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/
* {
    margin: 0;
    padding: 0
    }
body {
    background: #3B6B00 url(images/back_all.gif) repeat-x top
    }
body, th, td, input, textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666
    }
p, ol {
    margin-top: 10px
    }
h1, h2, h3 {
    color: #92331D
    }
h1 {
    font-size: 3em
    }
h2 {
    font-size: 1.1em;
    font-weight: bold;
    color: #345A05
    }
h3 {
    font-size: 1em
    }
ul, ol {
    margin-left: 3em
    }
a {
    text-decoration: underline;
    color: #345A05
    }
a:hover {
    border: none;
    text-decoration: none
    }
h1 a, h2 a, h3 a {
    border: none;
    text-decoration: none;
    color: #345A05
    }
h1 a:hover, h2 a:hover, h3 a:hover {
    background: none;
    color: #345A05
    }
hr {
    display: none
    }
#main {
    width: 760px;
    margin: 0 auto;
    background: #fff;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff
    }
/* Header */
#header {
    width: 760px;
    margin: 0 auto;
    height: 405px
    }
#menu {
    float: left;
    height: 59px;
    width: 710px;
    padding-left: 50px;
    background: url(images/button.gif) repeat-x
    }
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal
    }
#menu li {
    float: left
    }
#menu a {
    display: block;
    float: left;
    height: 39px;
    width: 115px;
    margin-right: 1px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding-top: 20px;
    text-align: center
    }
#menu a:hover {
    color: #fff;
    background: url(images/button_r.gif) repeat-x
    }
/* Logo */
#logo {
    width: 760px;
    height: 346px;
    margin: 0 auto;
    text-align: right;
    background: url(images/header.jpg) no-repeat
    }
#logo h1 {
    padding-right: 20px;
    color: #fff;
    padding-top: 40px;
    font-size: 24px
    }
#logo h2 {
    font-style: italic;
    font-size: 10px;
    padding-right: 20px
    }
#logo a {
    color: #fff
    }
/* Page */
#page {
    width: 760px;
    margin: 0 auto;
    border-top: none;
    padding-top: 10px;
    background: url(images/table_back.gif) repeat-y;
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff
    }
/* Content */
#content {
    float: left;
    width: 500px;
    padding-top: 0
    }
#content H2 {
    height: 22px;
    padding-top: 5px;
    padding-left: 15px;
    width: 485px;
    font-size: 14px;
    color: #345A05
    }
#content H2 a {
    color: #345A05
    }
#content .entry {
    width: 480px;
    margin-bottom: 20px
    }
#content .pad {
    padding: 10px
    }
/* Sidebars */
.sidebar {
    float: left
    }
.sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 10px
    }
.sidebar {
    margin-bottom: 2em
    }
.sidebar li {
    margin: 0
    }
#sidebar2 {
    width: 236px;
    margin-left: 10px
    }
#sidebar2 h2 {
    background: url(images/title.gif) no-repeat left top;
    height: 27px;
    width: 214px;
    color: #FFF;
    padding-left: 20px;
    margin-left: 10px;
    padding-top: 5px
    }
#sidebar2 ul {
    line-height: normal
    }
#sidebar2 li {
    padding: 5px;
    font-size: 0.8em
    }
#sidebar2 a {
    border: none;
    font-size: 12px;
    padding-left: 10px
    }
#sidebar2 a:hover {
    border: none;
    padding-left: 10px
    }
/* Footer */
#footer {
    padding: 20px;
    background: url(images/button.gif) repeat-x
    }
#footer p {
    text-align: center;
    font-size: 9px;
    color: #fff;
    margin: 0;
    padding: 0
    }
#footer a {
    color: #fff
    }